{% extends 'base.html.twig' %}

{% block title %}Modifier la liste{% endblock %}

{% block body %}
    <h1>Modifier la liste</h1>

    {{ include('liste/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('liste_index') }}">Retour aux listes</a>

    <form method="post" action="{{ path('liste_delete', {'id': liste.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ liste.id) }}">
    <button class="btn btn-outline-danger">Supprimer la liste</button>
</form>

{% endblock %}
